Ravens PHP Scripts

Mozilla Thunderbird Multiple Vulnerabilities
Date: Saturday, December 11, 2010 @ 16:13:38 PST
Topic: Security


SECUNIA ADVISORY ID: SA42519

VERIFY ADVISORY: Secunia.com: http://secunia.com/advisories/42519/

CRITICALITY: Highly Critical

RELEASE DATE: 2010-12-11

DESCRIPTION: Some vulnerabilities have been reported in Mozilla Thunderbird, which can be exploited by malicious people to compromise a user's system. The vulnerabilities are reported in versions prior to 3.1.7 and 3.0.11. For more information: SA42517


SOLUTION: Update to version 3.1.7 or 3.0.11.

ORIGINAL ADVISORY:
http://www.mozilla.org/security/announce/2010/mfsa2010-74.html
http://www.mozilla.org/security/announce/2010/mfsa2010-75.html
http://www.mozilla.org/security/announce/2010/mfsa2010-78.html






This article comes from Ravens PHP Scripts
http://www.ravenphpscripts.com

The URL for this story is:
http://www.ravenphpscripts.com/modules.php?name=News&file=article&sid=3867